.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.096680;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls81{letter-spacing:-0.799200px;}
.ls86{letter-spacing:-0.640800px;}
.ls6e{letter-spacing:-0.615600px;}
.ls71{letter-spacing:-0.590400px;}
.ls2b{letter-spacing:-0.478800px;}
.ls80{letter-spacing:-0.471600px;}
.ls84{letter-spacing:-0.468000px;}
.ls55{letter-spacing:-0.410400px;}
.ls61{letter-spacing:-0.403200px;}
.ls69{letter-spacing:-0.349200px;}
.ls7c{letter-spacing:-0.342000px;}
.ls83{letter-spacing:-0.309600px;}
.ls88{letter-spacing:-0.295200px;}
.ls54{letter-spacing:-0.291600px;}
.ls4e{letter-spacing:-0.241200px;}
.ls73{letter-spacing:-0.226800px;}
.ls7d{letter-spacing:-0.219600px;}
.ls4b{letter-spacing:-0.198000px;}
.ls52{letter-spacing:-0.194400px;}
.ls42{letter-spacing:-0.190800px;}
.ls29{letter-spacing:-0.187200px;}
.ls58{letter-spacing:-0.180000px;}
.ls8e{letter-spacing:-0.176400px;}
.ls1f{letter-spacing:-0.172800px;}
.ls48{letter-spacing:-0.169200px;}
.ls36{letter-spacing:-0.165600px;}
.ls1b{letter-spacing:-0.162000px;}
.ls64{letter-spacing:-0.151200px;}
.ls49{letter-spacing:-0.147600px;}
.ls6a{letter-spacing:-0.144000px;}
.ls7b{letter-spacing:-0.140400px;}
.ls4c{letter-spacing:-0.136800px;}
.ls8a{letter-spacing:-0.133200px;}
.ls50{letter-spacing:-0.129600px;}
.ls43{letter-spacing:-0.126000px;}
.ls70{letter-spacing:-0.122400px;}
.ls8c{letter-spacing:-0.118800px;}
.ls5b{letter-spacing:-0.115200px;}
.ls57{letter-spacing:-0.111600px;}
.ls40{letter-spacing:-0.104400px;}
.ls2{letter-spacing:-0.104208px;}
.ls3d{letter-spacing:-0.100800px;}
.ls4f{letter-spacing:-0.097200px;}
.ls47{letter-spacing:-0.093600px;}
.ls2e{letter-spacing:-0.090000px;}
.ls62{letter-spacing:-0.086400px;}
.ls59{letter-spacing:-0.082800px;}
.ls19{letter-spacing:-0.079200px;}
.ls5a{letter-spacing:-0.075600px;}
.ls3a{letter-spacing:-0.072000px;}
.ls20{letter-spacing:-0.068400px;}
.ls32{letter-spacing:-0.064800px;}
.ls1e{letter-spacing:-0.061200px;}
.ls25{letter-spacing:-0.057600px;}
.ls5{letter-spacing:-0.055920px;}
.ls2c{letter-spacing:-0.054000px;}
.ls2d{letter-spacing:-0.050400px;}
.ls15{letter-spacing:-0.046800px;}
.ls6{letter-spacing:-0.044088px;}
.ls4a{letter-spacing:-0.043200px;}
.ls39{letter-spacing:-0.040080px;}
.ls28{letter-spacing:-0.039600px;}
.lsc{letter-spacing:-0.036000px;}
.ls13{letter-spacing:-0.032400px;}
.ls3{letter-spacing:-0.032064px;}
.lsa{letter-spacing:-0.028800px;}
.lse{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.021600px;}
.ls0{letter-spacing:-0.020040px;}
.ls18{letter-spacing:-0.018000px;}
.ls1c{letter-spacing:-0.014400px;}
.ls31{letter-spacing:-0.010800px;}
.ls17{letter-spacing:-0.007200px;}
.ls38{letter-spacing:-0.004008px;}
.ls35{letter-spacing:-0.003600px;}
.ls1{letter-spacing:0.000000px;}
.ls34{letter-spacing:0.003600px;}
.ls27{letter-spacing:0.007200px;}
.ls1d{letter-spacing:0.010800px;}
.ls23{letter-spacing:0.014400px;}
.ls8{letter-spacing:0.018000px;}
.ls46{letter-spacing:0.021600px;}
.ls4{letter-spacing:0.022368px;}
.ls30{letter-spacing:0.025200px;}
.ls7{letter-spacing:0.028056px;}
.ls2f{letter-spacing:0.028800px;}
.ls21{letter-spacing:0.032400px;}
.ls1a{letter-spacing:0.036000px;}
.ls63{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.039600px;}
.ls4d{letter-spacing:0.043200px;}
.ls16{letter-spacing:0.046800px;}
.ls24{letter-spacing:0.050400px;}
.ls3b{letter-spacing:0.054000px;}
.ls37{letter-spacing:0.056112px;}
.ls44{letter-spacing:0.057600px;}
.ls53{letter-spacing:0.061200px;}
.ls10{letter-spacing:0.064800px;}
.ls2a{letter-spacing:0.068400px;}
.ls11{letter-spacing:0.072000px;}
.ls22{letter-spacing:0.075600px;}
.lsd{letter-spacing:0.079200px;}
.ls26{letter-spacing:0.082800px;}
.ls5e{letter-spacing:0.086400px;}
.ls12{letter-spacing:0.090000px;}
.lsf{letter-spacing:0.093600px;}
.ls45{letter-spacing:0.097200px;}
.ls67{letter-spacing:0.100800px;}
.ls79{letter-spacing:0.104400px;}
.ls5d{letter-spacing:0.108000px;}
.ls65{letter-spacing:0.111600px;}
.ls14{letter-spacing:0.115200px;}
.ls3c{letter-spacing:0.118800px;}
.ls60{letter-spacing:0.122400px;}
.ls3f{letter-spacing:0.126000px;}
.ls5c{letter-spacing:0.133200px;}
.ls75{letter-spacing:0.136800px;}
.ls78{letter-spacing:0.144000px;}
.ls7f{letter-spacing:0.151200px;}
.ls41{letter-spacing:0.154800px;}
.ls68{letter-spacing:0.158400px;}
.ls7e{letter-spacing:0.162000px;}
.ls56{letter-spacing:0.169200px;}
.ls90{letter-spacing:0.172800px;}
.ls8d{letter-spacing:0.180000px;}
.ls82{letter-spacing:0.187200px;}
.ls6d{letter-spacing:0.194400px;}
.ls7a{letter-spacing:0.205200px;}
.ls72{letter-spacing:0.216000px;}
.ls8f{letter-spacing:0.219600px;}
.ls74{letter-spacing:0.226800px;}
.ls87{letter-spacing:0.241200px;}
.ls33{letter-spacing:0.252000px;}
.ls76{letter-spacing:0.280800px;}
.ls51{letter-spacing:0.284400px;}
.ls5f{letter-spacing:0.291600px;}
.ls85{letter-spacing:0.295200px;}
.ls6b{letter-spacing:0.306000px;}
.ls77{letter-spacing:0.313200px;}
.ls66{letter-spacing:0.316800px;}
.ls3e{letter-spacing:0.331200px;}
.ls8b{letter-spacing:0.352800px;}
.ls89{letter-spacing:0.403200px;}
.ls6c{letter-spacing:0.489600px;}
.ls6f{letter-spacing:0.525600px;}
.ls92{letter-spacing:0.586800px;}
.ls91{letter-spacing:0.622800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-0.241200px;}
.ws1e{word-spacing:-0.154800px;}
.ws2b{word-spacing:-0.151200px;}
.ws1c{word-spacing:-0.133200px;}
.ws10{word-spacing:-0.090000px;}
.ws14{word-spacing:-0.086400px;}
.ws3{word-spacing:-0.039600px;}
.ws1f{word-spacing:-0.028800px;}
.ws1a{word-spacing:-0.021600px;}
.ws2d{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws22{word-spacing:0.003600px;}
.ws20{word-spacing:0.018000px;}
.wsa{word-spacing:0.032400px;}
.ws18{word-spacing:0.036000px;}
.ws4{word-spacing:0.039600px;}
.ws1b{word-spacing:0.043200px;}
.ws9{word-spacing:0.046800px;}
.ws27{word-spacing:0.050400px;}
.wsb{word-spacing:0.054000px;}
.ws2f{word-spacing:0.057600px;}
.ws1{word-spacing:0.061200px;}
.ws29{word-spacing:0.064800px;}
.ws25{word-spacing:0.068400px;}
.ws19{word-spacing:0.072000px;}
.ws12{word-spacing:0.079200px;}
.ws16{word-spacing:0.082800px;}
.wsf{word-spacing:0.086400px;}
.wsc{word-spacing:0.090000px;}
.ws23{word-spacing:0.093600px;}
.ws2a{word-spacing:0.097200px;}
.wsd{word-spacing:0.104400px;}
.ws8{word-spacing:0.108000px;}
.ws24{word-spacing:0.111600px;}
.ws11{word-spacing:0.115200px;}
.ws5{word-spacing:0.118800px;}
.wse{word-spacing:0.122400px;}
.ws6{word-spacing:0.136800px;}
.ws13{word-spacing:0.140400px;}
.ws7{word-spacing:0.144000px;}
.ws17{word-spacing:0.180000px;}
.ws2e{word-spacing:0.183600px;}
.ws26{word-spacing:0.212400px;}
.ws2{word-spacing:0.244800px;}
.ws21{word-spacing:0.306000px;}
.ws28{word-spacing:0.327600px;}
.ws15{word-spacing:0.363600px;}
.ws1d{word-spacing:0.421200px;}
._c{margin-left:-2.130840px;}
._1{margin-left:-1.038120px;}
._0{width:1.163136px;}
._b{width:8.995200px;}
._2{width:16.330800px;}
._7{width:28.910400px;}
._3{width:40.330800px;}
._4{width:52.810800px;}
._5{width:55.932120px;}
._8{width:62.030400px;}
._9{width:88.656000px;}
._6{width:101.503200px;}
._a{width:121.776000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:24.000000px;}
.fs5{font-size:28.080000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:55.920000px;}
.y0{bottom:98.010084px;}
.ycd{bottom:101.063339px;}
.y44{bottom:101.545356px;}
.y45{bottom:106.847059px;}
.y8a{bottom:110.125255px;}
.ye6{bottom:117.644717px;}
.ycc{bottom:117.741121px;}
.y43{bottom:118.223298px;}
.y89{bottom:126.706794px;}
.ycb{bottom:134.226095px;}
.y42{bottom:134.804516px;}
.y88{bottom:143.384415px;}
.yca{bottom:150.903877px;}
.ye5{bottom:151.000280px;}
.y41{bottom:151.482297px;}
.y87{bottom:159.965793px;}
.yc9{bottom:167.485255px;}
.y40{bottom:168.063675px;}
.y86{bottom:176.643574px;}
.yc7{bottom:184.163037px;}
.y3f{bottom:184.837860px;}
.yc8{bottom:191.393289px;}
.y85{bottom:193.224953px;}
.ye4{bottom:200.744415px;}
.yc6{bottom:200.840818px;}
.y3e{bottom:201.322996px;}
.y84{bottom:209.902895px;}
.ye3{bottom:215.783500px;}
.yc5{bottom:217.422196px;}
.y3d{bottom:218.000616px;}
.y83{bottom:226.484112px;}
.yc4{bottom:234.003735px;}
.y3c{bottom:234.581995px;}
.y82{bottom:243.161894px;}
.ye2{bottom:250.681517px;}
.yc3{bottom:250.777920px;}
.y3b{bottom:251.356179px;}
.y81{bottom:259.743272px;}
.ye1{bottom:267.262734px;}
.yc2{bottom:267.359137px;}
.y3a{bottom:267.841154px;}
.y80{bottom:276.421053px;}
.ye0{bottom:283.940516px;}
.yc1{bottom:284.036919px;}
.y39{bottom:284.518936px;}
.y7f{bottom:293.098835px;}
.yc0{bottom:300.521894px;}
.y38{bottom:301.100314px;}
.y7e{bottom:309.776616px;}
.ybf{bottom:317.199675px;}
.y37{bottom:317.874499px;}
.y7d{bottom:326.261591px;}
.ybe{bottom:333.781053px;}
.y36{bottom:334.359474px;}
.y7c{bottom:342.939373px;}
.yea{bottom:346.248739px;}
.y10a{bottom:346.313490px;}
.ybd{bottom:350.458835px;}
.y35{bottom:351.037255px;}
.y7b{bottom:359.520751px;}
.ybc{bottom:367.040213px;}
.y34{bottom:367.618633px;}
.y7a{bottom:376.198693px;}
.yba{bottom:382.079137px;}
.ybb{bottom:383.717513px;}
.yb9{bottom:383.717995px;}
.y33{bottom:384.296415px;}
.y79{bottom:392.779911px;}
.yb8{bottom:400.299533px;}
.ydf{bottom:400.395776px;}
.y32{bottom:400.877954px;}
.y78{bottom:409.457692px;}
.yb7{bottom:416.977154px;}
.yde{bottom:417.073558px;}
.y31{bottom:417.555574px;}
.y77{bottom:426.039070px;}
.yb6{bottom:433.558532px;}
.ydd{bottom:433.654936px;}
.y30{bottom:434.233356px;}
.y76{bottom:442.620448px;}
.ydc{bottom:450.236314px;}
.yb5{bottom:450.332717px;}
.y2f{bottom:450.814895px;}
.y75{bottom:459.298391px;}
.ydb{bottom:466.817692px;}
.yb4{bottom:466.914095px;}
.y2e{bottom:467.396112px;}
.y74{bottom:475.879769px;}
.yb3{bottom:483.495474px;}
.y2d{bottom:483.977490px;}
.y73{bottom:492.557550px;}
.yb2{bottom:500.077012px;}
.y2c{bottom:500.655272px;}
.y72{bottom:509.138768px;}
.yda{bottom:516.754794px;}
.yb1{bottom:516.851197px;}
.y2b{bottom:517.333053px;}
.y10b{bottom:522.988235px;}
.y10d{bottom:523.406465px;}
.y71{bottom:525.816549px;}
.yb0{bottom:533.336011px;}
.ye9{bottom:533.432575px;}
.y2a{bottom:533.914592px;}
.y70{bottom:542.398088px;}
.yaf{bottom:550.013793px;}
.yd9{bottom:550.110196px;}
.y29{bottom:550.592374px;}
.y6f{bottom:559.172273px;}
.yae{bottom:566.595171px;}
.yd8{bottom:566.691574px;}
.y28{bottom:567.173591px;}
.y6e{bottom:575.657087px;}
.yad{bottom:583.272953px;}
.yd7{bottom:583.369356px;}
.y27{bottom:583.754969px;}
.y6d{bottom:592.431272px;}
.yac{bottom:599.854331px;}
.y26{bottom:600.432751px;}
.y6c{bottom:609.012650px;}
.yab{bottom:616.532112px;}
.y25{bottom:617.014129px;}
.y6b{bottom:625.690432px;}
.yd6{bottom:633.113490px;}
.yaa{bottom:633.209894px;}
.y24{bottom:633.691911px;}
.y6a{bottom:642.271810px;}
.yd5{bottom:649.791272px;}
.ya9{bottom:649.887675px;}
.y23{bottom:650.273289px;}
.y69{bottom:658.853188px;}
.ya8{bottom:666.372650px;}
.y22{bottom:666.951070px;}
.y68{bottom:675.434566px;}
.ya7{bottom:682.954028px;}
.y21{bottom:683.532448px;}
.y67{bottom:692.112348px;}
.ya6{bottom:699.631810px;}
.y20{bottom:700.210230px;}
.y109{bottom:703.584348px;}
.y66{bottom:708.693726px;}
.ya5{bottom:716.213188px;}
.y1f{bottom:716.791608px;}
.y108{bottom:720.165726px;}
.y65{bottom:725.371507px;}
.ya4{bottom:732.890969px;}
.y1e{bottom:733.469390px;}
.y107{bottom:736.843507px;}
.y64{bottom:741.952885px;}
.ya3{bottom:749.472348px;}
.y1d{bottom:750.147171px;}
.y106{bottom:753.328482px;}
.y63{bottom:758.630667px;}
.ya2{bottom:766.150129px;}
.y1c{bottom:766.728549px;}
.y105{bottom:770.006264px;}
.y62{bottom:775.308448px;}
.ya1{bottom:782.731507px;}
.y1b{bottom:783.309927px;}
.y104{bottom:786.587642px;}
.y61{bottom:791.986230px;}
.y1a{bottom:798.348852px;}
.ya0{bottom:799.409289px;}
.y19{bottom:799.987709px;}
.y103{bottom:803.265423px;}
.yd4{bottom:806.639541px;}
.y60{bottom:808.471205px;}
.y9f{bottom:815.990667px;}
.y18{bottom:816.569087px;}
.y102{bottom:819.943205px;}
.y5f{bottom:825.148986px;}
.yd3{bottom:832.668609px;}
.y9e{bottom:832.764852px;}
.y17{bottom:833.246869px;}
.y101{bottom:836.620986px;}
.y5e{bottom:841.923171px;}
.yd2{bottom:849.249827px;}
.y9d{bottom:849.346230px;}
.y16{bottom:849.828247px;}
.y100{bottom:853.105961px;}
.y5d{bottom:858.504549px;}
.yd1{bottom:865.927608px;}
.y9c{bottom:866.024011px;}
.y15{bottom:866.506028px;}
.yff{bottom:869.783743px;}
.y5c{bottom:875.182331px;}
.y9b{bottom:882.508986px;}
.yd0{bottom:882.605390px;}
.y14{bottom:883.087567px;}
.yfe{bottom:886.365121px;}
.y10c{bottom:889.353625px;}
.y5b{bottom:891.860112px;}
.y9a{bottom:899.186768px;}
.y13{bottom:899.765188px;}
.yfd{bottom:903.042902px;}
.y5a{bottom:908.441490px;}
.y99{bottom:915.768146px;}
.y12{bottom:916.346566px;}
.yfc{bottom:919.624441px;}
.y59{bottom:925.022869px;}
.y98{bottom:932.445927px;}
.y11{bottom:933.120751px;}
.yfb{bottom:936.302223px;}
.y58{bottom:942.761087px;}
.y97{bottom:949.027306px;}
.y10{bottom:949.894936px;}
.yfa{bottom:954.040280px;}
.y57{bottom:963.873423px;}
.y95{bottom:965.705087px;}
.yf{bottom:968.404381px;}
.yf9{bottom:970.718062px;}
.y96{bottom:972.935339px;}
.y56{bottom:980.454801px;}
.y93{bottom:982.286626px;}
.ye{bottom:986.528213px;}
.yf8{bottom:987.299440px;}
.y94{bottom:989.516878px;}
.y55{bottom:997.228986px;}
.y92{bottom:998.964247px;}
.ycf{bottom:999.060650px;}
.yd{bottom:1003.302398px;}
.yf7{bottom:1005.134062px;}
.y54{bottom:1014.003171px;}
.y91{bottom:1015.545625px;}
.ye8{bottom:1015.642028px;}
.yc{bottom:1019.787373px;}
.yf6{bottom:1021.811843px;}
.y53{bottom:1032.223406px;}
.ye7{bottom:1032.319810px;}
.yb{bottom:1036.465154px;}
.yf5{bottom:1038.393222px;}
.y52{bottom:1048.804785px;}
.ya{bottom:1053.046532px;}
.yf4{bottom:1057.384684px;}
.yf3{bottom:1060.276785px;}
.y51{bottom:1065.482566px;}
.y9{bottom:1069.724314px;}
.yf2{bottom:1079.653860px;}
.y50{bottom:1082.063944px;}
.y8{bottom:1086.305692px;}
.yf1{bottom:1096.235238px;}
.y4f{bottom:1098.741726px;}
.y90{bottom:1098.838129px;}
.y7{bottom:1102.983474px;}
.yf0{bottom:1112.913020px;}
.y4e{bottom:1115.323104px;}
.y8f{bottom:1115.419507px;}
.y6{bottom:1119.564852px;}
.yef{bottom:1130.747642px;}
.y4d{bottom:1132.000885px;}
.y8e{bottom:1132.097289px;}
.y5{bottom:1136.531843px;}
.yee{bottom:1147.329020px;}
.y4c{bottom:1148.582264px;}
.y4{bottom:1151.474364px;}
.yed{bottom:1164.006801px;}
.y4b{bottom:1165.260045px;}
.y8d{bottom:1181.841423px;}
.y4a{bottom:1181.937827px;}
.y3{bottom:1196.398331px;}
.y49{bottom:1198.519205px;}
.yce{bottom:1198.615608px;}
.yec{bottom:1210.666028px;}
.y48{bottom:1215.100583px;}
.yeb{bottom:1215.196986px;}
.y2{bottom:1222.234432px;}
.y47{bottom:1231.778364px;}
.y8c{bottom:1231.874768px;}
.y1{bottom:1246.913692px;}
.y46{bottom:1248.359743px;}
.y8b{bottom:1248.456146px;}
.hd{height:17.472656px;}
.ha{height:21.269531px;}
.hc{height:26.208984px;}
.h9{height:29.179336px;}
.h7{height:31.904297px;}
.h8{height:32.185547px;}
.h5{height:34.945313px;}
.h2{height:35.520117px;}
.h6{height:35.833242px;}
.h3{height:49.558008px;}
.h4{height:49.994883px;}
.hf{height:739.092437px;}
.he{height:915.831933px;}
.hb{height:1155.233613px;}
.h1{height:1164.070588px;}
.h0{height:1352.860504px;}
.w2{width:275.552941px;}
.w1{width:756.766387px;}
.w0{width:956.000000px;}
.x0{left:134.161345px;}
.x1{left:136.699966px;}
.x12{left:139.881277px;}
.x5{left:150.196437px;}
.xa{left:213.437042px;}
.xb{left:217.485983px;}
.x13{left:223.173782px;}
.x2{left:257.782588px;}
.x14{left:264.145210px;}
.x15{left:318.420303px;}
.x16{left:399.206319px;}
.x18{left:403.544471px;}
.x17{left:412.027966px;}
.x3{left:444.901513px;}
.x4{left:450.492908px;}
.x8{left:517.686050px;}
.x9{left:523.084639px;}
.x6{left:537.930756px;}
.x7{left:542.365311px;}
.xc{left:549.884773px;}
.xd{left:556.343798px;}
.xe{left:576.010084px;}
.xf{left:581.408672px;}
.x10{left:796.388168px;}
.x11{left:801.786756px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls81{letter-spacing:-0.663213pt;}
.ls86{letter-spacing:-0.531766pt;}
.ls6e{letter-spacing:-0.510854pt;}
.ls71{letter-spacing:-0.489941pt;}
.ls2b{letter-spacing:-0.397331pt;}
.ls80{letter-spacing:-0.391356pt;}
.ls84{letter-spacing:-0.388368pt;}
.ls55{letter-spacing:-0.340569pt;}
.ls61{letter-spacing:-0.334594pt;}
.ls69{letter-spacing:-0.289782pt;}
.ls7c{letter-spacing:-0.283808pt;}
.ls83{letter-spacing:-0.256921pt;}
.ls88{letter-spacing:-0.244971pt;}
.ls54{letter-spacing:-0.241983pt;}
.ls4e{letter-spacing:-0.200159pt;}
.ls73{letter-spacing:-0.188209pt;}
.ls7d{letter-spacing:-0.182234pt;}
.ls4b{letter-spacing:-0.164310pt;}
.ls52{letter-spacing:-0.161322pt;}
.ls42{letter-spacing:-0.158335pt;}
.ls29{letter-spacing:-0.155347pt;}
.ls58{letter-spacing:-0.149372pt;}
.ls8e{letter-spacing:-0.146385pt;}
.ls1f{letter-spacing:-0.143397pt;}
.ls48{letter-spacing:-0.140410pt;}
.ls36{letter-spacing:-0.137423pt;}
.ls1b{letter-spacing:-0.134435pt;}
.ls64{letter-spacing:-0.125473pt;}
.ls49{letter-spacing:-0.122485pt;}
.ls6a{letter-spacing:-0.119498pt;}
.ls7b{letter-spacing:-0.116510pt;}
.ls4c{letter-spacing:-0.113523pt;}
.ls8a{letter-spacing:-0.110536pt;}
.ls50{letter-spacing:-0.107548pt;}
.ls43{letter-spacing:-0.104561pt;}
.ls70{letter-spacing:-0.101573pt;}
.ls8c{letter-spacing:-0.098586pt;}
.ls5b{letter-spacing:-0.095598pt;}
.ls57{letter-spacing:-0.092611pt;}
.ls40{letter-spacing:-0.086636pt;}
.ls2{letter-spacing:-0.086477pt;}
.ls3d{letter-spacing:-0.083649pt;}
.ls4f{letter-spacing:-0.080661pt;}
.ls47{letter-spacing:-0.077674pt;}
.ls2e{letter-spacing:-0.074686pt;}
.ls62{letter-spacing:-0.071699pt;}
.ls59{letter-spacing:-0.068711pt;}
.ls19{letter-spacing:-0.065724pt;}
.ls5a{letter-spacing:-0.062736pt;}
.ls3a{letter-spacing:-0.059749pt;}
.ls20{letter-spacing:-0.056762pt;}
.ls32{letter-spacing:-0.053774pt;}
.ls1e{letter-spacing:-0.050787pt;}
.ls25{letter-spacing:-0.047799pt;}
.ls5{letter-spacing:-0.046405pt;}
.ls2c{letter-spacing:-0.044812pt;}
.ls2d{letter-spacing:-0.041824pt;}
.ls15{letter-spacing:-0.038837pt;}
.ls6{letter-spacing:-0.036586pt;}
.ls4a{letter-spacing:-0.035849pt;}
.ls39{letter-spacing:-0.033260pt;}
.ls28{letter-spacing:-0.032862pt;}
.lsc{letter-spacing:-0.029874pt;}
.ls13{letter-spacing:-0.026887pt;}
.ls3{letter-spacing:-0.026608pt;}
.lsa{letter-spacing:-0.023900pt;}
.lse{letter-spacing:-0.020912pt;}
.ls9{letter-spacing:-0.017925pt;}
.ls0{letter-spacing:-0.016630pt;}
.ls18{letter-spacing:-0.014937pt;}
.ls1c{letter-spacing:-0.011950pt;}
.ls31{letter-spacing:-0.008962pt;}
.ls17{letter-spacing:-0.005975pt;}
.ls38{letter-spacing:-0.003326pt;}
.ls35{letter-spacing:-0.002987pt;}
.ls1{letter-spacing:0.000000pt;}
.ls34{letter-spacing:0.002987pt;}
.ls27{letter-spacing:0.005975pt;}
.ls1d{letter-spacing:0.008962pt;}
.ls23{letter-spacing:0.011950pt;}
.ls8{letter-spacing:0.014937pt;}
.ls46{letter-spacing:0.017925pt;}
.ls4{letter-spacing:0.018562pt;}
.ls30{letter-spacing:0.020912pt;}
.ls7{letter-spacing:0.023282pt;}
.ls2f{letter-spacing:0.023900pt;}
.ls21{letter-spacing:0.026887pt;}
.ls1a{letter-spacing:0.029874pt;}
.ls63{letter-spacing:0.029934pt;}
.lsb{letter-spacing:0.032862pt;}
.ls4d{letter-spacing:0.035849pt;}
.ls16{letter-spacing:0.038837pt;}
.ls24{letter-spacing:0.041824pt;}
.ls3b{letter-spacing:0.044812pt;}
.ls37{letter-spacing:0.046564pt;}
.ls44{letter-spacing:0.047799pt;}
.ls53{letter-spacing:0.050787pt;}
.ls10{letter-spacing:0.053774pt;}
.ls2a{letter-spacing:0.056762pt;}
.ls11{letter-spacing:0.059749pt;}
.ls22{letter-spacing:0.062736pt;}
.lsd{letter-spacing:0.065724pt;}
.ls26{letter-spacing:0.068711pt;}
.ls5e{letter-spacing:0.071699pt;}
.ls12{letter-spacing:0.074686pt;}
.lsf{letter-spacing:0.077674pt;}
.ls45{letter-spacing:0.080661pt;}
.ls67{letter-spacing:0.083649pt;}
.ls79{letter-spacing:0.086636pt;}
.ls5d{letter-spacing:0.089623pt;}
.ls65{letter-spacing:0.092611pt;}
.ls14{letter-spacing:0.095598pt;}
.ls3c{letter-spacing:0.098586pt;}
.ls60{letter-spacing:0.101573pt;}
.ls3f{letter-spacing:0.104561pt;}
.ls5c{letter-spacing:0.110536pt;}
.ls75{letter-spacing:0.113523pt;}
.ls78{letter-spacing:0.119498pt;}
.ls7f{letter-spacing:0.125473pt;}
.ls41{letter-spacing:0.128460pt;}
.ls68{letter-spacing:0.131448pt;}
.ls7e{letter-spacing:0.134435pt;}
.ls56{letter-spacing:0.140410pt;}
.ls90{letter-spacing:0.143397pt;}
.ls8d{letter-spacing:0.149372pt;}
.ls82{letter-spacing:0.155347pt;}
.ls6d{letter-spacing:0.161322pt;}
.ls7a{letter-spacing:0.170285pt;}
.ls72{letter-spacing:0.179247pt;}
.ls8f{letter-spacing:0.182234pt;}
.ls74{letter-spacing:0.188209pt;}
.ls87{letter-spacing:0.200159pt;}
.ls33{letter-spacing:0.209121pt;}
.ls76{letter-spacing:0.233021pt;}
.ls51{letter-spacing:0.236008pt;}
.ls5f{letter-spacing:0.241983pt;}
.ls85{letter-spacing:0.244971pt;}
.ls6b{letter-spacing:0.253933pt;}
.ls77{letter-spacing:0.259908pt;}
.ls66{letter-spacing:0.262895pt;}
.ls3e{letter-spacing:0.274845pt;}
.ls8b{letter-spacing:0.292770pt;}
.ls89{letter-spacing:0.334594pt;}
.ls6c{letter-spacing:0.406293pt;}
.ls6f{letter-spacing:0.436167pt;}
.ls92{letter-spacing:0.486954pt;}
.ls91{letter-spacing:0.516828pt;}
.ws2c{word-spacing:-0.200159pt;}
.ws1e{word-spacing:-0.128460pt;}
.ws2b{word-spacing:-0.125473pt;}
.ws1c{word-spacing:-0.110536pt;}
.ws10{word-spacing:-0.074686pt;}
.ws14{word-spacing:-0.071699pt;}
.ws3{word-spacing:-0.032862pt;}
.ws1f{word-spacing:-0.023900pt;}
.ws1a{word-spacing:-0.017925pt;}
.ws2d{word-spacing:-0.002987pt;}
.ws0{word-spacing:0.000000pt;}
.ws22{word-spacing:0.002987pt;}
.ws20{word-spacing:0.014937pt;}
.wsa{word-spacing:0.026887pt;}
.ws18{word-spacing:0.029874pt;}
.ws4{word-spacing:0.032862pt;}
.ws1b{word-spacing:0.035849pt;}
.ws9{word-spacing:0.038837pt;}
.ws27{word-spacing:0.041824pt;}
.wsb{word-spacing:0.044812pt;}
.ws2f{word-spacing:0.047799pt;}
.ws1{word-spacing:0.050787pt;}
.ws29{word-spacing:0.053774pt;}
.ws25{word-spacing:0.056762pt;}
.ws19{word-spacing:0.059749pt;}
.ws12{word-spacing:0.065724pt;}
.ws16{word-spacing:0.068711pt;}
.wsf{word-spacing:0.071699pt;}
.wsc{word-spacing:0.074686pt;}
.ws23{word-spacing:0.077674pt;}
.ws2a{word-spacing:0.080661pt;}
.wsd{word-spacing:0.086636pt;}
.ws8{word-spacing:0.089623pt;}
.ws24{word-spacing:0.092611pt;}
.ws11{word-spacing:0.095598pt;}
.ws5{word-spacing:0.098586pt;}
.wse{word-spacing:0.101573pt;}
.ws6{word-spacing:0.113523pt;}
.ws13{word-spacing:0.116510pt;}
.ws7{word-spacing:0.119498pt;}
.ws17{word-spacing:0.149372pt;}
.ws2e{word-spacing:0.152360pt;}
.ws26{word-spacing:0.176259pt;}
.ws2{word-spacing:0.203146pt;}
.ws21{word-spacing:0.253933pt;}
.ws28{word-spacing:0.271858pt;}
.ws15{word-spacing:0.301732pt;}
.ws1d{word-spacing:0.349531pt;}
._c{margin-left:-1.768270pt;}
._1{margin-left:-0.861480pt;}
._0{width:0.965224pt;}
._b{width:7.464636pt;}
._2{width:13.552059pt;}
._7{width:23.991197pt;}
._3{width:33.468377pt;}
._4{width:43.824862pt;}
._5{width:46.415079pt;}
._8{width:51.475715pt;}
._9{width:73.570879pt;}
._6{width:84.232084pt;}
._a{width:101.055397pt;}
.fs4{font-size:19.916318pt;}
.fs5{font-size:23.302092pt;}
.fs3{font-size:29.874477pt;}
.fs0{font-size:33.260251pt;}
.fs1{font-size:39.832636pt;}
.fs2{font-size:46.405021pt;}
.y0{bottom:81.333333pt;}
.ycd{bottom:83.867067pt;}
.y44{bottom:84.267067pt;}
.y45{bottom:88.666667pt;}
.y8a{bottom:91.387067pt;}
.ye6{bottom:97.627067pt;}
.ycc{bottom:97.707067pt;}
.y43{bottom:98.107200pt;}
.y89{bottom:105.147200pt;}
.ycb{bottom:111.387067pt;}
.y42{bottom:111.867067pt;}
.y88{bottom:118.987067pt;}
.yca{bottom:125.227067pt;}
.ye5{bottom:125.307067pt;}
.y41{bottom:125.707067pt;}
.y87{bottom:132.747067pt;}
.yc9{bottom:138.987067pt;}
.y40{bottom:139.467067pt;}
.y86{bottom:146.587067pt;}
.yc7{bottom:152.827067pt;}
.y3f{bottom:153.387067pt;}
.yc8{bottom:158.827067pt;}
.y85{bottom:160.347067pt;}
.ye4{bottom:166.587067pt;}
.yc6{bottom:166.667067pt;}
.y3e{bottom:167.067200pt;}
.y84{bottom:174.187200pt;}
.ye3{bottom:179.067200pt;}
.yc5{bottom:180.427067pt;}
.y3d{bottom:180.907067pt;}
.y83{bottom:187.947067pt;}
.yc4{bottom:194.187200pt;}
.y3c{bottom:194.667067pt;}
.y82{bottom:201.787067pt;}
.ye2{bottom:208.027200pt;}
.yc3{bottom:208.107200pt;}
.y3b{bottom:208.587067pt;}
.y81{bottom:215.547067pt;}
.ye1{bottom:221.787067pt;}
.yc2{bottom:221.867067pt;}
.y3a{bottom:222.267067pt;}
.y80{bottom:229.387067pt;}
.ye0{bottom:235.627067pt;}
.yc1{bottom:235.707067pt;}
.y39{bottom:236.107067pt;}
.y7f{bottom:243.227067pt;}
.yc0{bottom:249.387067pt;}
.y38{bottom:249.867067pt;}
.y7e{bottom:257.067067pt;}
.ybf{bottom:263.227067pt;}
.y37{bottom:263.787067pt;}
.y7d{bottom:270.747067pt;}
.ybe{bottom:276.987067pt;}
.y36{bottom:277.467067pt;}
.y7c{bottom:284.587067pt;}
.yea{bottom:287.333333pt;}
.y10a{bottom:287.387067pt;}
.ybd{bottom:290.827067pt;}
.y35{bottom:291.307067pt;}
.y7b{bottom:298.347067pt;}
.ybc{bottom:304.587067pt;}
.y34{bottom:305.067067pt;}
.y7a{bottom:312.187200pt;}
.yba{bottom:317.067067pt;}
.ybb{bottom:318.426667pt;}
.yb9{bottom:318.427067pt;}
.y33{bottom:318.907067pt;}
.y79{bottom:325.947067pt;}
.yb8{bottom:332.187200pt;}
.ydf{bottom:332.267067pt;}
.y32{bottom:332.667200pt;}
.y78{bottom:339.787067pt;}
.yb7{bottom:346.027067pt;}
.yde{bottom:346.107067pt;}
.y31{bottom:346.507067pt;}
.y77{bottom:353.547067pt;}
.yb6{bottom:359.787067pt;}
.ydd{bottom:359.867067pt;}
.y30{bottom:360.347067pt;}
.y76{bottom:367.307067pt;}
.ydc{bottom:373.627067pt;}
.yb5{bottom:373.707067pt;}
.y2f{bottom:374.107200pt;}
.y75{bottom:381.147200pt;}
.ydb{bottom:387.387067pt;}
.yb4{bottom:387.467067pt;}
.y2e{bottom:387.867067pt;}
.y74{bottom:394.907200pt;}
.yb3{bottom:401.227067pt;}
.y2d{bottom:401.627067pt;}
.y73{bottom:408.747200pt;}
.yb2{bottom:414.987200pt;}
.y2c{bottom:415.467067pt;}
.y72{bottom:422.507067pt;}
.yda{bottom:428.827200pt;}
.yb1{bottom:428.907200pt;}
.y2b{bottom:429.307067pt;}
.y10b{bottom:434.000000pt;}
.y10d{bottom:434.347067pt;}
.y71{bottom:436.347067pt;}
.yb0{bottom:442.587067pt;}
.ye9{bottom:442.667200pt;}
.y2a{bottom:443.067200pt;}
.y70{bottom:450.107200pt;}
.yaf{bottom:456.427067pt;}
.yd9{bottom:456.507067pt;}
.y29{bottom:456.907200pt;}
.y6f{bottom:464.027200pt;}
.yae{bottom:470.187067pt;}
.yd8{bottom:470.267067pt;}
.y28{bottom:470.667067pt;}
.y6e{bottom:477.707067pt;}
.yad{bottom:484.027067pt;}
.yd7{bottom:484.107067pt;}
.y27{bottom:484.427067pt;}
.y6d{bottom:491.627067pt;}
.yac{bottom:497.787067pt;}
.y26{bottom:498.267067pt;}
.y6c{bottom:505.387067pt;}
.yab{bottom:511.627067pt;}
.y25{bottom:512.027067pt;}
.y6b{bottom:519.227067pt;}
.yd6{bottom:525.387067pt;}
.yaa{bottom:525.467067pt;}
.y24{bottom:525.867067pt;}
.y6a{bottom:532.987067pt;}
.yd5{bottom:539.227067pt;}
.ya9{bottom:539.307067pt;}
.y23{bottom:539.627067pt;}
.y69{bottom:546.747067pt;}
.ya8{bottom:552.987067pt;}
.y22{bottom:553.467067pt;}
.y68{bottom:560.507067pt;}
.ya7{bottom:566.747067pt;}
.y21{bottom:567.227067pt;}
.y67{bottom:574.347067pt;}
.ya6{bottom:580.587067pt;}
.y20{bottom:581.067067pt;}
.y109{bottom:583.867067pt;}
.y66{bottom:588.107067pt;}
.ya5{bottom:594.347067pt;}
.y1f{bottom:594.827067pt;}
.y108{bottom:597.627067pt;}
.y65{bottom:601.947067pt;}
.ya4{bottom:608.187067pt;}
.y1e{bottom:608.667067pt;}
.y107{bottom:611.467067pt;}
.y64{bottom:615.707067pt;}
.ya3{bottom:621.947067pt;}
.y1d{bottom:622.507067pt;}
.y106{bottom:625.147067pt;}
.y63{bottom:629.547067pt;}
.ya2{bottom:635.787067pt;}
.y1c{bottom:636.267067pt;}
.y105{bottom:638.987067pt;}
.y62{bottom:643.387067pt;}
.ya1{bottom:649.547067pt;}
.y1b{bottom:650.027067pt;}
.y104{bottom:652.747067pt;}
.y61{bottom:657.227067pt;}
.y1a{bottom:662.507067pt;}
.ya0{bottom:663.387067pt;}
.y19{bottom:663.867067pt;}
.y103{bottom:666.587067pt;}
.yd4{bottom:669.387067pt;}
.y60{bottom:670.907067pt;}
.y9f{bottom:677.147067pt;}
.y18{bottom:677.627067pt;}
.y102{bottom:680.427067pt;}
.y5f{bottom:684.747067pt;}
.yd3{bottom:690.987200pt;}
.y9e{bottom:691.067067pt;}
.y17{bottom:691.467067pt;}
.y101{bottom:694.267067pt;}
.y5e{bottom:698.667067pt;}
.yd2{bottom:704.747067pt;}
.y9d{bottom:704.827067pt;}
.y16{bottom:705.227067pt;}
.y100{bottom:707.947067pt;}
.y5d{bottom:712.427067pt;}
.yd1{bottom:718.587067pt;}
.y9c{bottom:718.667067pt;}
.y15{bottom:719.067067pt;}
.yff{bottom:721.787067pt;}
.y5c{bottom:726.267067pt;}
.y9b{bottom:732.347067pt;}
.yd0{bottom:732.427067pt;}
.y14{bottom:732.827200pt;}
.yfe{bottom:735.547067pt;}
.y10c{bottom:738.027067pt;}
.y5b{bottom:740.107067pt;}
.y9a{bottom:746.187067pt;}
.y13{bottom:746.667067pt;}
.yfd{bottom:749.387067pt;}
.y5a{bottom:753.867067pt;}
.y99{bottom:759.947067pt;}
.y12{bottom:760.427067pt;}
.yfc{bottom:763.147200pt;}
.y59{bottom:767.627067pt;}
.y98{bottom:773.787067pt;}
.y11{bottom:774.347067pt;}
.yfb{bottom:776.987200pt;}
.y58{bottom:782.347067pt;}
.y97{bottom:787.547067pt;}
.y10{bottom:788.267067pt;}
.yfa{bottom:791.707067pt;}
.y57{bottom:799.867067pt;}
.y95{bottom:801.387067pt;}
.yf{bottom:803.627067pt;}
.yf9{bottom:805.547067pt;}
.y96{bottom:807.387067pt;}
.y56{bottom:813.627067pt;}
.y93{bottom:815.147200pt;}
.ye{bottom:818.667067pt;}
.yf8{bottom:819.307067pt;}
.y94{bottom:821.147200pt;}
.y55{bottom:827.547067pt;}
.y92{bottom:828.987067pt;}
.ycf{bottom:829.067067pt;}
.yd{bottom:832.587067pt;}
.yf7{bottom:834.107067pt;}
.y54{bottom:841.467067pt;}
.y91{bottom:842.747067pt;}
.ye8{bottom:842.827067pt;}
.yc{bottom:846.267067pt;}
.yf6{bottom:847.947067pt;}
.y53{bottom:856.587067pt;}
.ye7{bottom:856.667067pt;}
.yb{bottom:860.107067pt;}
.yf5{bottom:861.707067pt;}
.y52{bottom:870.347067pt;}
.ya{bottom:873.867067pt;}
.yf4{bottom:877.467067pt;}
.yf3{bottom:879.867067pt;}
.y51{bottom:884.187067pt;}
.y9{bottom:887.707067pt;}
.yf2{bottom:895.947067pt;}
.y50{bottom:897.947067pt;}
.y8{bottom:901.467067pt;}
.yf1{bottom:909.707067pt;}
.y4f{bottom:911.787067pt;}
.y90{bottom:911.867067pt;}
.y7{bottom:915.307067pt;}
.yf0{bottom:923.547067pt;}
.y4e{bottom:925.547067pt;}
.y8f{bottom:925.627067pt;}
.y6{bottom:929.067067pt;}
.yef{bottom:938.347067pt;}
.y4d{bottom:939.387067pt;}
.y8e{bottom:939.467067pt;}
.y5{bottom:943.147067pt;}
.yee{bottom:952.107067pt;}
.y4c{bottom:953.147067pt;}
.y4{bottom:955.547067pt;}
.yed{bottom:965.947067pt;}
.y4b{bottom:966.987067pt;}
.y8d{bottom:980.747067pt;}
.y4a{bottom:980.827067pt;}
.y3{bottom:992.827067pt;}
.y49{bottom:994.587067pt;}
.yce{bottom:994.667067pt;}
.yec{bottom:1004.667067pt;}
.y48{bottom:1008.347067pt;}
.yeb{bottom:1008.427067pt;}
.y2{bottom:1014.267067pt;}
.y47{bottom:1022.187067pt;}
.y8c{bottom:1022.267067pt;}
.y1{bottom:1034.747067pt;}
.y46{bottom:1035.947067pt;}
.y8b{bottom:1036.027067pt;}
.hd{height:14.499624pt;}
.ha{height:17.650448pt;}
.hc{height:21.749436pt;}
.h9{height:24.214372pt;}
.h7{height:26.475672pt;}
.h8{height:26.709066pt;}
.h5{height:28.999248pt;}
.h2{height:29.476248pt;}
.h6{height:29.736094pt;}
.h3{height:41.125543pt;}
.h4{height:41.488083pt;}
.hf{height:613.333333pt;}
.he{height:760.000000pt;}
.hb{height:958.666667pt;}
.h1{height:966.000000pt;}
.h0{height:1122.666667pt;}
.w2{width:228.666667pt;}
.w1{width:628.000000pt;}
.w0{width:793.333333pt;}
.x0{left:111.333333pt;}
.x1{left:113.440000pt;}
.x12{left:116.080000pt;}
.x5{left:124.640000pt;}
.xa{left:177.120000pt;}
.xb{left:180.480000pt;}
.x13{left:185.200000pt;}
.x2{left:213.920000pt;}
.x14{left:219.200000pt;}
.x15{left:264.240000pt;}
.x16{left:331.280000pt;}
.x18{left:334.880000pt;}
.x17{left:341.920000pt;}
.x3{left:369.200000pt;}
.x4{left:373.840000pt;}
.x8{left:429.600000pt;}
.x9{left:434.080000pt;}
.x6{left:446.400000pt;}
.x7{left:450.080000pt;}
.xc{left:456.320000pt;}
.xd{left:461.680000pt;}
.xe{left:478.000000pt;}
.xf{left:482.480000pt;}
.x10{left:660.880000pt;}
.x11{left:665.360000pt;}
}
